=== debian/watch ===
version=3
https://gemwatch.debian.net/fuubar .*/fuubar-(.*).tar.gz
