## ruby-fuubar 2.5.0

=== debian/changelog ===
ruby-fuubar (2.5.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Switch to github tarballs for tests
  * New upstream version 2.5.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Drop patches already applied upstream
  * Check dependencies listed in gemspec during tests
  * Don't install bin/setup

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Feb 2020 23:34:37 +0530
