## ruby-fuubar 2.5.1

=== debian/changelog ===
ruby-fuubar (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Add fix_expectations.patch. Closes: #1099920

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 09 Apr 2025 20:55:57 +0200

ruby-fuubar (2.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * refresh debian/watch
  * New upstream version 2.5.1 (Closes: #1080002)
  * use gem install layout
  * d/control: Remove X?-Ruby-Versions fields, update homepage
  * Drop patch to color test output

 -- Cédric Boutillier <boutil@debian.org>  Sat, 16 Nov 2024 19:01:51 +0100
