=== debian/control ===
Source: ruby-fuubar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-progressbar (>= 1.4),
               ruby-rspec,
               ruby-rspec-core (>= 3.0)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fuubar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fuubar
Homepage: https://github.com/thekompanee/fuubar
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-fuubar
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: instafailing RSpec progress bar formatter
 It is an instafailing RSpec formatter that uses a progress bar instead of a
 string of letters and dots as feedback.
 .
 A video of Fuubar in action http://vimeo.com/16845253
